barrier File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_barrier
#define | _GLIBCXX_BARRIER

## Detailed Description

This is a Standard C++ Library header.

Definition in file barrier.

## Macro Definition Documentation

## __glibcxx_want_barrier

#define __glibcxx_want_barrier

Definition at line 47 of file barrier.

## _GLIBCXX_BARRIER

#define _GLIBCXX_BARRIER

Definition at line 39 of file barrier.